<!DOCTYPE html>
<html lang="pl">
<head>
    <title>RMA SERVICE STRONA FIRMOWA</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <link href="{{ asset('build/css/home.css') }}" rel="stylesheet">

    <link rel="icon" type="image/png" href="{{ asset('build/images/rma-favicon-32x32.png') }}" sizes="32x32" />
    <link rel="apple-touch-icon" sizes="32x32" href="{{ asset('build/images/rma-favicon-32x32.png') }}" />
    <link rel="apple-touch-icon" sizes="192x192" href="{{ asset('build/images/rma-favicon-192x192.png') }}" />

</head>
<body id="myPage" data-spy="scroll" data-target=".navbar" data-offset="60">

<nav class="navbar navbar-default navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a href="#myPage">
            <img src="{{ asset('build/images/RMA-logo.png') }}" alt="RMA logo" title="RMA logo" width="45" height="50">
            </a>
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
            <ul class="nav navbar-nav navbar-right">
                <li><a href="#about">O NAS</a></li>
                <li><a href="#services">USŁUGI</a></li>
                <li><a href="#portfolio">OPINIE</a></li>
                <li><a href="#contact">KONTAKT</a></li>
                <li><a href="{{ path('fos_user_registration_register') }}" class="auth-link pr-1">ZAREJESTRUJ SIĘ</a></li>
                {% if is_granted('ROLE_USER') %}
                    <li><a href="{{ path('fos_user_security_logout') }}">WYLOGUJ</a></li>
                    <li><a href="{{ path('panel_index') }}">PROFIL
                            <img src="{{ asset('build/images/user-solid.svg') }}" alt=user-avatar" width="45" height="20">
                        </a></li>
                {% else %}
                    <li><a href="{{ path('fos_user_security_login') }}" class="auth-link pr-3">ZALOGUJ</a></li>
                {% endif %}
            </ul>

        </div>
    </div>
</nav>

<div class="jumbotron text-center" style="background-image:url('{{ asset('build/images/page-background-workshop.jpg') }}')">
    <h1><bold>RMA SERVICE</bold></h1>
    <p>Specjalizujemy się w usługach serwisowych...</p><br><br>
                <div class="form-group">
                    <div class="col">
                        {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                            <a href="{{ path('panel_index') }}"
                               type="button" class="btn btn-primary btn-lg">Mój profil!</a>
                        {% else %}
                            <a href="{{ path('fos_user_registration_register') }}"
                               type="button" class="btn btn-primary btn-lg">Dołącz do nas! Zarejestruj się!</a>
                        {% endif %}
                    </div>
                </div>
</div>

<!-- Container (About Section) -->
<div id="about" class="container-fluid">
    <div class="row">
        <div class="col-sm-8">
            <h2>O RMA SERVICE</h2><br>
            <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</h4><br>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
            <br><a href="{{ path('fos_user_registration_register') }}" ><button class="btn btn-default btn-lg">Zarejestruj się!</button></a>
        </div>
        <div class="col-sm-4">
            <img class="dima_image-img logo slideanim " src="{{ asset('build/images/RMA-logo.png') }}" alt="RMA logo" title="RMA logo" width="270" height="311">
        </div>
    </div>
</div>
<div class="container-fluid bg-grey">
    <div class="row">
        <div class="col-sm-4">
            <span class="glyphicon glyphicon-globe logo slideanim"></span>
        </div>
        <div class="col-sm-8">
            <h2>NASZE WARTOŚCI</h2><br>
            <h4><strong>MISJA:</strong> Our mission lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</h4><br>
            <p><strong>WIZJA:</strong> Our vision Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        </div>
    </div>
</div>

<!-- Container (Services Section) -->
<div id="services" class="container-fluid text-center">
    <h2>USŁUGI</h2>
    <h4>Co oferujemy</h4>
    <br>
    <div class="row slideanim">
        <div class="col-sm-4">
            <span class="glyphicon glyphicon-off logo-small"></span>
            <h4>WIEDZĘ</h4>
            <p>Lorem ipsum dolor sit amet..</p>
        </div>
        <div class="col-sm-4">
            <span class="glyphicon glyphicon-heart logo-small"></span>
            <h4>PASJE</h4>
            <p>Lorem ipsum dolor sit amet..</p>
        </div>
        <div class="col-sm-4">
            <span class="glyphicon glyphicon-lock logo-small"></span>
            <h4>STANDARDY</h4>
            <p>Lorem ipsum dolor sit amet..</p>
        </div>
    </div>
    <br><br>
    <div class="row slideanim">
        <div class="col-sm-4">
            <span class="glyphicon glyphicon-leaf logo-small"></span>
            <h4>RECYCLING</h4>
            <p>Lorem ipsum dolor sit amet..</p>
        </div>
        <div class="col-sm-4">
            <span class="glyphicon glyphicon-certificate logo-small"></span>
            <h4>CERTYFIKATY</h4>
            <p>Lorem ipsum dolor sit amet..</p>
        </div>
        <div class="col-sm-4">
            <span class="glyphicon glyphicon-wrench logo-small"></span>
            <h4 style="color:#303030;">CIĘŻKĄ PRACE</h4>
            <p>Lorem ipsum dolor sit amet..</p>
        </div>
    </div>
</div><br>

<div id="portfolio" class="container-fluid text-center bg-grey">
    <h2>Opinie naszych klientów</h2>
    <div id="myCarousel" class="carousel slide text-center" data-ride="carousel">
        <!-- Indicators -->
        <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
        </ol>

        <!-- Wrapper for slides -->
        <div class="carousel-inner" role="listbox">
            <div class="item active">
                <h4>"Ta firma jest najlpesza. Jestem bardzo szczęśliwy z jakości usług!"<br><span>Michał Roleski, Vice President, D-Link</span></h4>
            </div>
            <div class="item">
                <h4>"Wszysko wspaniale... BRAWA ZA SZYBKOŚĆ!!"<br><span>Karol Kuwalski, Poznań, RESET MAGAZYN</span></h4>
            </div>
            <div class="item">
                <h4>"Czy mogło by być lepiej..?"<br><span>Konrad Kowalczyk, Administrator, NIK</span></h4>
            </div>
        </div>

        <!-- Left and right controls -->
        <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Wstecz</span>
        </a>
        <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Następny</span>
        </a>
    </div>
</div>

<!-- Container (Contact Section) -->
<div id="contact" class="container-fluid">
    <h2 class="text-center">KONTAKT</h2>
    <div class="row">
        <div class="col-sm-5">
            <p>Napisz do nas, odezwiemy się w ciągu 24 godzin.</p>
            <p><span class="glyphicon glyphicon-map-marker"></span> Warszawa, PL</p>
            <p><span class="glyphicon glyphicon-phone"></span> +22 777 77 77</p>
            <p><span class="glyphicon glyphicon-envelope"></span> kontakt@rmaservice.pl</p>
        </div>
        <div class="col-sm-7 slideanim">
            <div class="row">
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="name" name="name" placeholder="Imie" type="text" required>
                </div>
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="email" name="email" placeholder="Email" type="email" required>
                </div>
            </div>
            <textarea class="form-control" id="comments" name="comments" placeholder="Komentarz" rows="5"></textarea><br>
            <div class="row">
                <div class="col-sm-12 form-group">
                    <button class="btn btn-default pull-right" type="submit">Wyślij</button>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Image of location/map -->
<img src="{{ asset('build/images/map.jpg') }}" class="w3-image w3-greyscale-min" style="width:100%">

<footer class="container-fluid">
        <div class="row align-items-end">
            <div class="col text-center">
                <a a href="#myPage" title="To Top">
                    <img src="{{ asset('build/images/RMA-logo.png') }}" alt="RMA Logo" height="50" title="Strona główna"></a>
            </div>
            <div class="col text-right">
                Projekt i wdrożenie: Robert Duk WSPA 2019
            </div>
        </div>
</footer>
    <script src="{{ asset('build/home.js') }}"></script>
</body>
</html>
